*
{
    margin: 0;
    padding: 0;
}

html,
body
{
    overflow: hidden;
}
#canvasTwoDIV {
}


#detailsCanvas {
}


.instruct {
  position: fixed;
  bottom: 10px;
  left: 50%;
  transform: translate(-50%, -50%);
  margin: 0 auto;
  color: white;
  text-shadow:
  -1px -1px 0 #000,
   1px -1px 0 #000,
   -1px 1px 0 #000,
    1px 1px 0 #000;
  animation: fadeInOut  linear 4s;
-webkit-animation: fadeInOut  linear 4s;
-moz-animation: fadeInOut  linear 4s;
-o-animation: fadeInOut  linear 4s;
-ms-animation: fadeInOut  linear 4s;
   opacity:0;
  font-family: 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif;
  font-size: 40px;
}


@keyframes fadeInOut {
  0% {opacity:0.6;}
  100% {opacity:0;}
}

@-moz-keyframes fadeInOut {
  0% {opacity:0.6;}
  100% {opacity:0;}
}

@-webkit-keyframes fadeInOut {
  0% {opacity:0.6;}
  100% {opacity:0;}
}

@-o-keyframes fadeInOut {
  0% {opacity:0.6;}
  100% {opacity:0;}
}

@-ms-keyframes fadeInOut {
  0% {opacity:0.6;}
  100% {opacity:0;}
}
